This section describes the HANA (DBMS) versions that are supported by the HANA 2.0 Plugin, as well as the compatible operating systems (OS), for use on the source and target environments.
Delphix Support Policies specifically list Major and Minor release coverage. If a minor release is listed as covered, then all patch releases under that minor release are certified.

Supported DBMS Versions

The HANA 2.0 Plugin is supported against the following HANA releases:

HANA Version (Standard and Enterprise Editions)Support Package Stack (SPS)Supported
2.003Yes
2.004Yes
2.005Yes
Important: A target may have a higher SPS release than a source; the reverse is not supported.

Supported Operating Systems :

The HANA 2.0 Plugin has been certified against the following SUSE and RHEL releases.

Supported DBMS Version

HANA 2.0 SPS 03

(Standard and Enterprise Editions)

HANA 2.0 SPS 04

(Standard and Enterprise Editions)

HANA 2.0 SPS 05

(Standard and Enterprise Editions)



Supported OS Version

RHEL 8.1

Not Supported

Not Supported

Supported
RHEL 7.3/7.4/7.5/7.6SupportedSupported

Not Supported

CentOS 7.3/7.4/7.5/7.6

Supported

Supported

Not Supported

SUSE 12 SP 03

Supported

Supported

Not Supported
SUSE 12 SP 04SupportedSupportedNot Supported

Supported CommVault Version:

The HANA 2.0 Plugin has been certified against the following CommVault version.

CommVault VersionDelphix EngineHANA Version (Standard and Enterprise Editions)Support Package Stack (SPS)Supported
CommVault Version 116.0.0.x2.003Yes
6.0.0.x2.004Yes
6.0.1.x2.003Yes
6.0.1.x2.004Yes
6.0.2.x2.003Yes
6.0.2.x2.004Yes
6.0.3.x2.003Yes
6.0.3.x2.004Yes
6.0.4.x2.003Yes
6.0.4.x2.004Yes
6.0.5.X2.003Yes
6.0.5.X2.004Yes
6.0.5.X2.005Yes
6.0.6.x2.003Yes
6.0.6.x2.004Yes
6.0.6.x2.005Yes

Plugin/Delphix Engine Compatibility

The HANA 2.0 Plugin may be installed on the following compatible Delphix Engine software release or higher:

Delphix Engine

HANA_3.4.5 Plugin

HANA_3.5.0

Plugin

HANA_3.5.1 PluginHANA_4.0.0 Plugin

HANA_4.1.0

Plugin

HANA_4.1.1 Plugin

HANA_4.1.2

Plugin

HANA_4.2.0

Plugin

HANA_4.3.0 PluginHANA_4.3.1 Plugin
6.0.0.xYesYesYesYesYesYesYesYesYesYes
6.0.1.xYesYesYesYesYesYesYesYesYesYes
6.0.2.xYesYesYesYesYesYesYesYesYesYes
6.0.3.xYesYesYesYesYesYesYesYesYesYes
6.0.4.xYesYesYesYesYesYesYesYesYesYes
6.0.5.xYesYesYesYesYesYesYesYesYesYes

Unsupported HANA Configurations and Options

The following configurations and options are not supported by the HANA 2.0 Plugin:

  • Multiple duplicate services are not supported in this release.
  • Point in Time recovery of the HANA database is not possible.
  • HANA 1.0 MDC and SDC configurations are not supported.
  • Adding or removing the HANA services on the source tenant after dSource creation is not supported in case of Delphix-initiated backups. In the case of customer provided or CommVault, full backups will have to be created after adding or removing any services.
  • High isolation mode is not supported with this release.
  • Scale-out source and target environments are not supported.
  • Partitioning is not supported with this release.
  • Using the same HANA instance with different plugin versions on different Delphix Engines is not supported.
  • Changing the Backup Path after initial dSource creation is not supported.
  • V2P is not supported with this release.
  • Third-party backup tools other than CommVault are not supported.